local mail = {
	[1]={
		["name"]="Presente do Velho à Beira da Estrada"
	},
	[2]={
		["name"]="Suprimentos Diários do Rei"
	},
	[3]={
		["name"]="Notificação de Compensação de Anomalia no Pagamento",
		["desc"]="Detectamos uma anomalia em seu pedido de recarga e já reenviamos o pedido. Por favor, verifique a quantidade de recursos e, em caso de dúvidas, entre em contato conosco. Obrigado pelo seu apoio."
	}
}
local config = {
data=mail,count=3
}
return config